<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePricingTable extends Migration {

	public function up()
	{
		Schema::create('pricing', function(Blueprint $table) {
			$table->increments('id')->primary();
			$table->string('title', 255);
			$table->text('description');
			$table->date('period');
			$table->integer('price');
			$table->bigInteger('admin_id')->unsigned();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('pricing');
	}
}