<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateRequestsTable extends Migration {

	public function up()
	{
		Schema::create('requests', function(Blueprint $table) {
			$table->increments('id')->primary();
			$table->string('fname', 50);
			$table->string('company', 200);
			$table->string('phone_num', 20);
			$table->string('E_mail', 50);
			$table->integer('pricing_id')->unsigned();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('requests');
	}
}