<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateTagsTable extends Migration {

	public function up()
	{
		Schema::create('tags', function(Blueprint $table) {
			$table->increments('id')->primary();
			$table->string('name', 100);
			$table->string('slug', 255);
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('tags');
	}
}